<?xml version="1.0" encoding="UTF-8"?>
<Defs>

    <ThingDef ParentName="BANW_Apparel_Base">
        <defName>BANW_Body_Hikali</defName>
        <label>橘光的衣服</label>
        <description>橘光的衣服</description>
        <graphicData><!--需要一个衣服的通用物品贴图-->
            <texPath>Pawns/General/Apparel_Generic</texPath>
            <graphicClass>Graphic_Single</graphicClass>
        </graphicData>
        <apparel>
            <wornGraphicPath>Pawns/Highland/Hikali/Apparel/Hikali_Apparel</wornGraphicPath>
            <bodyPartGroups>
                <li>Torso</li>
            </bodyPartGroups>
            <layers>
                <li>Middle</li>
            </layers>
            <tags>
				<li>BANW_Body_Hikali</li>
				<li>BANW_Body</li>
			</tags>
        </apparel>
    </ThingDef>

</Defs>
